$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除弹窗提示
	$('.ngro-Jclick-shanchubi').on("click", function() {
		return confirm('确定要删除当前语言包吗？');
	})
	//模态框的事件
	$('#doc-prompt-toggle').on('click', function() {
		$('#my-prompt').modal({
		      relatedTarget: this,
		      onConfirm: function(e) {
		        $('#copy-form').submit();
		      },
		      onCancel: function(e) {
		        //关闭
		      }
		    });
	});
})